-- #New:26.05.17/J.Fes all RelStat for puid
-- #LUp.02.05.19/J.Fes update to JOIN
select
 s.pname As ObjReleaseState,
 s.pdate_released As ObjReleaseDate,
 sl.pseq As ObjReleaseSeq
from
 infodba.PRELEASE_STATUS_LIST sl
 LEFT JOIN infodba.PRELEASESTATUS s ON (s.puid  = sl.pvalu_0)
where
 sl.puid = :para_puid
Order by
 sl.pseq ASC

